# Search a Product (URL) Performs a search by sku and label fields. Returns all lists containing the search term. Enter the search term query URL-encoded to prevent an invalid API call when using special characters in the URL. > Information: Use the /productmanager.quicksearch (Search a Product) endpoint to pass the search term in the request body. Endpoint: POST /productmanager.quicksearch/{query} Security: basic, X-PriceFx-jwt ## Path parameters: - `query` (string, required) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.csrfToken` (string) - `response.data` (array) - `response.data.sku` (string) - `response.data.label` (string) - `response.data.itemTypedId` (string) - `response.data.listId` (number) - `response.data.targetObjectTypeCode` (string) - `response.data.listLabel` (string) - `response.totalRows` (number) - `response.status` (number)